html {
  background-color: white;
  font-family: Trebuchet MS,Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #757B7F;
}
body {
	margin: 0;
}
p,h1 {
	margin: 0;
}

table,div,p,ul,ol {
	font-size: 12px;
}

a {
	text-decoration: underline;
	
}
a:hover {
  text-decoration: underline;
}

a.action_link:hover {
	text-decoration: underline;
}

a.action_link {
  text-decoration: underline;
}

a.action_link:hover {
  font-weight: bold;
}
input.button {
	padding: 0.4em 1em;
	/*background-color: #DB0703;*/
  background: -moz-linear-gradient(center top , rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0)) repeat scroll 0 0 #C4C4C4;
  border: 1px solid #A8A8A8;
  color: #4F4F4F;
  font-weight: bold;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
  cursor: pointer;
  display: inline-block;
  margin-right: 0.1em;
  overflow: visible;
  position: relative;
  text-align: center;
  text-decoration: none !important;
  border-radius: 3px 3px 3px 3px;
  box-shadow: 0 1px 0 #FFFFFF inset;
}

input.button:hover {
	background: -moz-linear-gradient(center top , rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0)) repeat scroll 0 0 #D52B1E;
      filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#E56B6E', EndColorStr='#D52B1E', GradientType=1); 
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#E56B6E', EndColorStr='#D52B1E', GradientType=1)";
  background-image: -ms-linear-gradient(top , #E56B6E 19%, #D52B1E 93%);
  background: linear-gradient(top , #E56B6E 19%, #D52B1E 93%);
  background-image: -o-linear-gradient(top , #E56B6E 19%, #D52B1E 93%);
  background-image: -moz-linear-gradient(top , #E56B6E 19%, #D52B1E 93%);
  background-image: -webkit-linear-gradient(top , #E56B6E 19%, #D52B1E 93%);  
  border: 1px solid #D54439;
  box-shadow: 0 0 8px #D52B1E;
  color: white;
  font-weight: bold;
}

div#body {
	width: 1000px;
	margin: auto;
}
.radioDisabled {
	color: #B8B8B8;
}
.posLeft {
	text-align: left;
}
.posRight {
	text-align: right;
}
.posCenter {
	text-align: center;
}
.pocztaColor {
	/*color: #1C86C0;*/
	color: #757B7F;
}
.colorWhite {
	color: white;
}
.colorRed {
	color: #D52B1E;
}

/* Style kontrolek */
input.date {
	width: 20ex;
	text-align: center;
}
input.curr {
	width: 15ex;
	text-align: right;
	margin: 2px 3px 2px 3px;
}

/* sposób wyświetlania błędów komponentów */
.compError {
	font-size: small;
	font-style: italic;
	color: #DA1010;
}

div#heading {
	
	height: 100px;
	background-color: #DB0703;
	margin-bottom: 6px; 
}

div#middle {
  width: 100%;
  margin: 0;
	background-color: #E1E1E1;
}

div#footer {
  background-color: white;   
  margin-bottom: 6px; 
	height: 90px;
	width: 100%;
	margin-top: 6px;
	clear: both;
}

/* Strona logowania */
div.login_middle {
  width: 100%;
  height: 180px;
  background-color: #E1E1E1;
}

div.login_form {
	width: 400px;
	padding-right: 30px;
	text-align: right;
	float: right;
}
div.login_form p {
	margin: 14px;
}
input.login {
	width: 250px;
}
label.login {
	margin-right: 10px;
}

div#headFirma {
	width: 100%;
	height: 40px;
	text-align: left;
	padding-left: 20px;
	font-size: 32px;
	font-weight: bold;
}
div#headFirma img {
	vertical-align: middle;
}


div#headAdv {
	width: 98%;
	height: 60px;
	text-align: right;
	padding-right: 20px;
}
div#headAdv p.adv {
	font-size: 32px;
	padding-top: 20px;
}

div#fInfo {
	width: 500px;
	float: left;
	height: 100%;
}
div#fInformation {
	width: 100%;
	float: left;
	height: 100%;
}
div#fKlient {
	width: 490px;
	float: left;
	clear: right;
	height: 100%;
	padding: 10px 10px 0px 0px;
	text-align: right;
}
div#fcw {
	clear: both;
  width: 450px;
  float: left;
	text-align: left;
	color: #a1a1a1;
	font-size: small;
}
div#fcw a {
	color: #a1a1a1;
	text-decoration: none;
}
/* Główna strona */
div.inside_middle {
  width: 100%;
  min-height: 250px;
  background-color: #E1E1E1;
}

div#inside_menu {
  width: 140px;
  /*background-color: green;*/
  float:left;
}
ul#leftmenu, 
ul#leftmenu ul {
	list-style: none outside none;
	padding: 0;
	margin: 0;
}
ul#leftmenu li {
	background: none repeat scroll 0 0 #D2D2D2;
	border-top: 1px solid #EDE9EA;
	padding: 0;
	margin: 0;
}
ul#leftmenu li a {
	padding: 5px 5px 5px 5px;
	display: block;
	text-decoration: none;
	/*color: #000000 !important;*/
	color: #656B6F !important;
	font: 12px Tahoma, sans-serif;
}
a:hover {
	text-decoration: underline;
}
ul#leftmenu li a:hover {
	text-decoration: underline;
	font-weight: bold;
}

div#inside_content {
	width: 830px;
	float: left;
	padding: 10px 20px 10px 10px;
}

/* Formularz zamówienia */
label.text {
	width: 110px;
	display: inline-block;
	text-align: right;
	font-weight: bold;
}
label.text_dr {
	width: 140px;
	display: inline-block;
	text-align: right;
	font-weight: bold;
}
.tr_label1 { /* Kolumna w transporcie z etykietą o dacie */
	width: 108px;
	text-align: right;
}
.tr_daty { /* Kolumna w transporcie z etykietą daty */
	width: 170px;
}
.tr_label2 {
	width: 60px;
	text-align: right;
}
.tr_klient {
	width: 480px;
}
.tr_label3
{
	width: 140px;
	text-align: right;
}

/* Widok listy zamówień */
.zamLista {
	border: thin solid #343434;
}
.zamPrzeterm {
	color: red;
}
.zamNonStandard {
	background-color: #AEE0C2;
}
.dataHeader {
	font-size: 12pt;
}
.tableHeader {
	text-align: center;
	font-style: italic;
	color: black;
	background-color: #C2BCBE;
}
.tableOddRow {
	background-color: #DDD9DA;
	padding-top: 3px;
}
.tableEvenRow {
	padding-top: 3px;
  background-color: #EDE9EA;
}

/* Historia */
.histTable {
	border: thin solid black;
}

/* Szczegóły zlecenia */
div.detail {
	font-size: 10px;
}
.d_users {
	width: 210px;
	float: left;
}
.d_klient {
	width: 350px;
	float: left;
}
.d_daty {
	width: 210px;
	float:left;
	clear: right;
}

/* Podgląd tabeli nominałów */
.nomInfoColumn1 {
	border-width: 0 !important;
	padding: 1px !important;
	border-style: none !important;
	width: 70px;
}
.nomInfoColumn2 {
  border-width: 0 !important;
  padding: 1px !important;
  border-style: none !important;
  width: 5px;
}
.nomInfoColumn3 {
  border-width: 0 !important;
  padding: 1px !important;
  border-style: none !important;
  width: 45px;
}

.info_panel
{
	width: 200px;
}
/* Pop-up po zalogowaniu */
div.overlay
{
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(0,0,0,.5);
	z-index: 99;
}

.popup .dlg
{
	margin-left:5px;
	width: 720px;
	height: 238px;
	background: #fff;
	position: absolute;
	top: 113px;
	left: 50%;
	transform: translateX(-50%);
}
.popup .wrapper
{
	position: relative;
}

.popup_img
{
	position: absolute;
}

.popup_img a
{
	display: block;
}

.popup_end > a
{
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	height: 55px;
	width: 55px;
	z-index: 99999;
}
